/*@import url(https://fonts.googleapis.com/css?family=Karla|Quicksand);*/
@import url('styles/boots-bones.css');
@font-face {
    font-family: 'Gotham Condensed Book';
    src: url('fonts/GothamCondensed-Book.eot');
    src: url('fonts/GothamCondensed-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamCondensed-Book.woff2') format('woff2'),
        url('fonts/GothamCondensed-Book.woff') format('woff'),
        url('fonts/GothamCondensed-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face{font-family:'Gotham Bold';src:url('fonts/gotham-bold-webfont.eot');src:url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-bold-webfont.woff') format('woff'),
url('fonts/gotham-bold-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'Gotham Book';src:url('fonts/gotham-book-webfont.eot');src:url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-book-webfont.woff') format('woff'),
url('fonts/gotham-book-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'Gotham Condensed';src:url('fonts/gotham-condensed-medium-webfont.eot');src:url('fonts/gotham-condensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/gotham-condensed-medium-webfont.woff') format('woff'),
url('fonts/gotham-condensed-medium-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
body{-ms-overflow-style:scrollbar;}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;vertical-align:baseline;font:inherit;font-size:100%;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
html{margin:0;padding:0;font-size:62.5%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
ol,
ul{list-style:none;}
ol li, ul li, ol li a, ul li a{font-size:14px;color:#004b88;line-height:20px;font-family:'Gotham Book';-webkit-font-smoothing:antialiased;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:'';content:none;}
table{border-spacing:0;border-collapse:collapse;}
code,
kbd,
tt,
var{font:15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;}
abbr,
acronym{border-bottom:1px dotted #666;cursor:help;}
mark,
ins{background:#fff9c0;text-decoration:none;}
sup,
sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
small{font-size:75%;}
big{font-size:125%;}
figure{margin:0;}
table{margin:0 0 1.5em;width:100%;color:#004b88;font-family:'gotham book';font-size:14px;line-height:16px;}
td{padding:5px;}
th{font-weight:bold;}
button,
input,
select,
textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;color:#808080;font-family:'Gotham Condensed';}
button,
input{line-height:normal;*overflow:visible;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{border:none;border-radius:10px;background:#ccc;color:rgba(0, 0, 0, 0.8);cursor:pointer;-webkit-appearance:button;font-size:12px;font-size:1.4rem;line-height:1;padding:1.12em 1.5em 1em;}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);box-shadow:0 0 3px rgba(0,0,0,0.5);}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active{-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);box-shadow:0 0 3px rgba(0,0,0,0.5);}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input[type=text],
input[type=email],
textarea{color:#888888;border:1px solid #dddddd;border-radius:5px;}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus{color:#101010;}
input[type=text],
input[type=email]{padding:3px;}
textarea{overflow:auto;padding:10px;vertical-align:top;width:98%;}
body,
button,
input,
select{padding:0;margin:0;background:#ffffff;font-family:'Gotham Condensed', Helvetica, sans-serif;line-height:26.64px;font-size:12px;font-size:1.8rem;}
h1,
h2,
h3,
h4,
h5,
h6{clear:both;font-family:"Gotham Condensed", Helvetica, sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:greyscale;}
h1{line-height:45px;font-size:48px;font-size:4.8rem;}
h2{line-height:50px;font-size:34px;font-size:3.4rem;}
h3{line-height:30px;font-size:28px;font-size:2.8rem;}
h4{line-height:26px;font-size:18px;font-size:1.8rem;}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:0.5em;}
p{margin-bottom:1.5em;font-family:'Gotham Book';-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:greyscale;color:#004b88;font-size:14px;line-height:20px;}
ul,
ol{margin:0 0 1.5em 3em;}
ul{list-style:disc;}
ol{list-style:decimal;}
ul ul,
ol ol,
ul ol,
ol ul{margin-bottom:0;margin-left:1.5em;}
dt{font-weight:bold;}
dd{margin:0 1.5em 1.5em;}
b,
strong{font-weight:bold;}
dfn,
cite,
em,
i{font-style:italic;}
blockquote{margin:0 1.5em;}
address{margin:0 0 1.5em;}
pre{background:#eee;font-family:"Courier 10 Pitch", Courier, monospace;font-size:0.7em;line-height:1.5em;margin-bottom:1.6em;padding:1.6em;overflow:auto;max-width:100%;box-shadow:0 3px 5px #ddd inset;}
a{color:#004b88;-webkit-transition:color 0.25s ease-in-out;-moz-transition:color 0.25s ease-in-out;-o-transition:color 0.25s ease-in-out;-ms-transition:color 0.25s ease-in-out;transition:color 0.25s ease-in-out;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:greyscale;font-family:'Gotham Book';font-size:14px;line-height:20px;}
a:hover,
a:focus,
a:active{color:rgba(0, 173, 239, 1);}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.center{text-align:center;}
.w30{width:33%;margin:0px !important;}
.w50{width:50%;margin:0px !important;}
.paddingright p{padding-right:15px;}
.paddingleft p{padding-left:15px;}
.left{float:left;}
.right{float:right;}
.site-title a{text-transform:uppercase;font-size:4em;text-align:center;}
.site-title a:hover{}
.site-description{font-style:italic;}
header{padding:20px 0;background:transparent;margin:0px auto 20px;}
header .gravatar{overflow:hidden;width:100px;height:100px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;margin:0;float:right;}
header #brand{margin:1em 0;}
header #brand h1{font-weight:900;color:#565656;font-size:16px;font-size:1.6rem;margin:0;padding:0;text-transform:uppercase;letter-spacing:0.45em;}
header #brand h1 a{color:#565656;text-decoration:none;}
header #brand h1 span{font-weight:200;color:#888888;text-transform:lowercase;}
header nav{font-family:"Quicksand", Helvetica, sans-serif;}
.menu-main-nav-container, .menu-main-container{float:right;}
header nav ul{list-style:none;margin:0;}
header nav ul li{float:left;padding:14px 0px 13px 0px;margin:0;width:14.25%;width:calc(100%/7);}
header nav ul li a{color:#fff;font-size:14px;}
article{background:transparent;padding:0;margin-bottom:80px;border-bottom:1px solid #dddddd;}
article .title,{color:#404040;line-height:56.24px;font-size:38px;font-size:3.8rem;font-weight:400;text-align:center;letter-spacing:0.1em;}
article .title a{text-decoration:none;color:#404040;}
article .title a:hover{color:#007998;}
article .post-meta{margin-bottom:40px;font-size:14px;text-align:center;font-family:"Karla", Helvetica, sans-serif;text-transform:uppercase;font-weight:500;}
article .post-meta a{color:#888888;text-decoration:none;}
article .post-meta a:hover{color:rgba(136, 136, 136, 0.5);}
article .the-content a{font-weight:900;text-decoration:none;}
article .the-content p{color:#191919;text-align:justify;}
article .the-content img{width:100%;height:auto;}
#history-img1{margin:0 auto;display:block;max-width:559px;width:100%;height:auto;float:left;}
#history-img2{margin:2em auto 0px;display:block;max-width:559px;width:100%;height:auto;float:right;}
.delivery-icon img{width:100%;max-width:105px;}
article .meta{line-height:14.8px;font-size:10px;font-size:1rem;text-transform:uppercase;letter-spacing:.9px;}
article .meta div{margin:1px auto;}
article .meta .post-categories{list-style:none;margin:0 0 10px 0;}
article .meta .post-categories li{display:inline-block;margin-right:10px;}
.page article{border-bottom:none;}
.page article .title, .title{margin-bottom:40px;color:#004b88;text-transform:uppercase;}
#pagination, .wb_video_pager{margin-bottom:40px;width:100%;}
#pagination .past-page{float:right;width:49%;text-align:right;}
#pagination .next-page{float:left;width:50%;border-right:1px solid #ccc;height:200px;}
.next-page a, .past-page a, .wb_video_pager a{font-size:2em;font-family:"Quicksand", Helvetica, sans-serif;font-weight:400;font-style:italic;padding:10%;}
h3#comments{margin-bottom:80px;font-size:16px;}
.commentlist{list-style:none;margin:0;}
.commentlist .comment{margin:0 0 40px 50px;padding:20px;position:relative;list-style:none;-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);box-shadow:0 0 3px rgba(0, 0, 0, 0.2);}
.commentlist .comment .children{margin-top:40px;}
.commentlist .comment-author{float:left;margin-right:10px;}
.commentlist .comment-author img{position:absolute;left:-50px;top:5px;-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);box-shadow:0 0 3px rgba(0, 0, 0, 0.2);}
.commentlist .comment-author .says{display:none;}
.comment-meta{font-size:12px;margin-bottom:10px;}
.comment-subscription-form,
.comment-subscription-form{margin-bottom:0;font-size:14px;}
#respond{margin-bottom:80px;}
#respond > h3{font-size:16px;margin-bottom:20px;}
#respond form label{color:#888888;}
footer{text-align:center;padding-bottom:40px;font-size:12px;}
.site-footer{background:#ff9900;background:linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-webkit-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-moz-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-ms-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9900', endColorstr='#ffc100',GradientType=1)!important;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9900, endColorStr=#ffc100, GradientType=1)";}
.hide-text{overflow:hidden;text-indent:100%;white-space:nowrap;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}
.menu-container{width:100%;height:25px;padding:0;background:#116496;}
.logo-container{text-align:center;margin:0 auto;width:calc(100% - 40px);max-width:1130px;padding:0 20px;}
.top-bar{background:#ff9900;background:linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-webkit-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-moz-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-ms-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9900', endColorstr='#ffc100',GradientType=1)!important;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9900, endColorStr=#ffc100, GradientType=1)";width:calc(100% - 2px);height:10px;border:1px solid #ff9900;margin-bottom:20px;}
img.row-logo{max-width:134px;width:90%;}
img.row-mobile{max-width:300px;width:90%;}
ul.top-elements{display:inline-block;list-style:none;text-align:center;margin:0;width:100%;}
ul.top-elements li{display:inline-block;vertical-align:middle;text-align:center;margin:5px 15px;}
#searchsubmit{background:url('images/search-icon.jpg');height:17px;border-radius:0;font-size:0;padding:0;margin:5px 10px 3px;width:17px;}
#searchform{border:2px solid #116496;border-radius:10px;padding:1px;}
#search-list-item{max-width:500px;width:40%;}
#s{border:none;color:#116496;border-radius:10px;width:calc(100% - 50px);float:left;padding:0 0 0 10px;height:20px;margin:2px 0 0 0;line-height:20px;}
*::-webkit-input-placeholder{opacity:1 !important;color:#7F7F7F;}
:moz-placeholder{opacity:1 !important;}
::-moz-placeholder{opacity:1 !important;}
:-ms-input-placeholder{opacity:1 !important;}
::placeholder{opacity:1 !important;}
#mobile-menu-panel::-webkit-input-placeholder{color:#004B88;}
#header-search::-webkit-input-placeholder{color:#FFF;font-family:'Gotham Condensed';opacity:1 !important;}
#header-wrapper:moz-placeholder{opacity:1 !important;color:#FFF;font-family:'Gotham Condensed';}
#header-wrapper::-moz-placeholder{color:#FFF;font-family:'Gotham Condensed';opacity:1 !important}
#header-wrapper:-ms-input-placeholder{color:#FFF;font-family:'Gotham Condensed';opacity:1 !important}
#header-wrapper::placeholder{color:#FFF;font-family:'Gotham Condensed';opacity:1 !important}
#search-page #searchform::-webkit-input-placeholder{color:#004B88;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #searchform:moz-placeholder{opacity:1 !important;color:#004B88;font-family:'Gotham Condensed';}
#search-page #searchform::-moz-placeholder{color:#004B88;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #searchform:-ms-input-placeholder{color:#004B88;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #searchform::placeholder{color:#004B88;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #general-enquiry-form::-webkit-input-placeholder{color:#808080;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #general-enquiry-form:moz-placeholder{opacity:1 !important;color:#808080;font-family:'Gotham Condensed';}
#search-page #general-enquiry-form::-moz-placeholder{color:#808080;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #general-enquiry-form:-ms-input-placeholder{color:#808080;font-family:'Gotham Condensed';opacity:1 !important;}
#search-page #general-enquiry-form::placeholder{color:#808080;font-family:'Gotham Condensed';opacity:1 !important;}
.site-footer::-webkit-input-placeholder{color:#FFF !important;font-family:'Gotham Condensed';opacity:1 !important;}
.site-footer:moz-placeholder{opacity:1 !important;color:#FFF !important;font-family:'Gotham Condensed';}
.site-footer::-moz-placeholder{color:#FFF !important;font-family:'Gotham Condensed';opacity:1 !important;}
.site-footer:-ms-input-placeholder{color:#FFF !important;font-family:'Gotham Condensed';opacity:1 !important;}
.site-footer::placeholder{color:#FFF !important;font-family:'Gotham Condensed';opacity:1 !important;}
#s:moz-placeholder{opacity:1 !important;color:#004b88;font-family:'Gotham Condensed';}
#name, #email{border:2px solid #004b88;border-radius:5px;color:#004b88;background:transparent;max-width:500px;width:90%;margin:10px 0;display:block;}
#searchform #name{color:#004b88;border:none !important;}
ul.ui-autocomplete{height:300px;overflow-y:auto;}
.tagline{width:100%;height:70px;background:url('images/yellow-strip.png') no-repeat;background-position:center;background-size:100% 70px;}
.tagline h2{color:#004b88;font-size:1.5em;padding:3px 0 0 0;}
.page-title{color:#004b88;}
article .the-content .privacy-title{margin-bottom:40px;color:#ff9900;text-transform:uppercase;}
.site-footer .enewsletter{color:#f05a22;line-height:1em;margin-top:-20px;margin-left:40px;position:relative;}
.site-footer .signup:before{content:'';margin-right:40px;height:21px;width:34px;}
.site-footer .enewsletter:before{content:url('images/envelope-icon.png');height:21px;width:34px;left:-40px;top:-12px;position:absolute;margin-right:35px;}
.site-footer h3{font-size:1.5em;color:#004b88;font-weight:bold;text-align:left;margin:0;}
.site-footer h2{font-size:1.7em;color:#004b88;text-align:left;margin-left:0px;}
#menu-main-menu li a{color:#ffffff;-webkit-transition:color 0.25s ease-in-out;-moz-transition:color 0.25s ease-in-out;-o-transition:color 0.25s ease-in-out;-ms-transition:color 0.25s ease-in-out;transition:color 0.25s ease-in-out;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:greyscale;font-family:'Gotham Condensed';text-transform:uppercase;padding:14px 0px 16px 0px;margin:0 0 0 -5px;font-size:16px;}
#menu-main-menu li a:hover,
#menu-main-menu li a:focus,
#menu-main-menu li a:active{color:rgba(0, 173, 239, 1);}
#menu-main-menu li{text-align:center;}
ul.menu li, ul.menu li a{font-family:'Gotham Book';color:#004b88;text-align:left;font-size:12px;line-height:20px;}
ul.menu{list-style-type:none;margin:0;}
.copyright{text-align:left;color:#004b88;margin:0;line-height:20px;font-size:1em;margin-left:0em;}
.space{margin-top:1em;}
.space2{margin-top:3em;}
.copyright a, .policies a{color:#004b88;cursor:pointer;font-size:1em;}
.policies a{margin:0 5px;font-size:12px;}
.quicklinks{height:auto;width:100%;margin-bottom:40px;}
ul.home-links, ul.stats{list-style-type:none;text-align:center;margin:0 auto;}
ul.stats{max-width:1300px;vertical-align:middle;}
ul.home-links li, ul.stats li{display:inline-block;}
ul.stats li{width:33%;float:left;margin:15px 0;vertical-align:middle;}
ul.stats li img{width:100%;height:auto;vertical-align:middle;display:block;}
.hire-online{background:url('images/hire-button.jpg');background-size:cover;width:321px;height:84px;}
.hire-online:hover{background:url('images/hire-hover.jpg');}
.buy-online{background:url('images/buy-button.jpg');background-size:cover;width:321px;height:84px;}
.buy-online:hover{background:url('images/buy-hover.jpg');}
.request-a-quote:hover{background:url('images/requestquote-hover.jpg');}
.request-a-quote{background:url('images/request-quote-button.jpg');background-size:cover;width:321px;height:84px;}
.twentyyears > img{max-width:209px !important;height:auto;margin:0 auto;float:left;}
.largest > img{max-width:215px !important;height:auto;margin:0 auto;}
.leader > img{max-width:209px !important;height:auto;margin:0 auto;float:right;}
.container-solutions img, .largest-provider img, .twenty-years img{width:100%;height:auto;}
.company-stats{width:100%;background:#116496;}
#menu-main-menu .sub-menu{display:none;position:absolute;top:46px;left:-12px;padding:0 10px;background:#ffffff;z-index:10;width:150%;left:-40%;}
#menu-main-menu li ul.sub-menu li{float:none;padding:0 0 0 2px;margin:0;width:100%;}
#menu-main-menu li ul.sub-menu li a{color:#116496;font-size:16px;font-family:'Gotham Condensed';text-align:center;line-height:20px;padding:5px 0;width:100%;display:inline-block;}
#menu-main-menu li ul.sub-menu li a:hover{color:rgba(0, 173, 239, 1);}
#menu-main-menu li:hover > ul{display:block;}
#menu-main-menu li{position:relative;}
.news-container{width:100%;height:auto;margin:50px 0;position:relative;}
.news-image{max-width:350px;width:90%;float:left;margin-right:25px;}
.news-title{text-transform:uppercase;font-family:'Gotham Condensed';display:inline-block;clear:none;width:calc(100% - 400px);color:#004b88;}
.lower-section-content .home-news-title{font-family:'Gotham Book';font-size:12px;display:block;clear:none;font-weight:bold;line-height:1.1em;margin:0;text-transform:none;}
.news-snippet p{font-family:'Gotham Book';font-size:12px;line-height:20px;padding-bottom:30px;color:#004b88;}
.job-container{position:relative;width:100%;height:auto;border-bottom:1px solid #c0c0c0;padding-bottom:60px;margin:25px 0;}
.job-title, .vacancies{font-size:14px;line-height:20px;font-family:'Gotham Bold';color:#004b88;text-align:left;}
.job-content{position:relative;width:100%;width:calc(60% - 30px);//padding:0 15px;float:left;height:auto;}
.jobs-latest-news{position:relative;width:calc(40% - 2.1em);float:right;height:auto;background-color:#f2f6f9;padding-left:1em;padding-right:1em;border:solid 1px #004b88;padding-bottom:25px;}
.link{position:absolute;bottom:10px;}
.jobs-latest-news h2{color:#004b88;}
.snipcart-description-container{font-size:13px;clear:none;line-height:1.1em;color:#fff;padding-left:1em;margin-bottom:1.5em;font-family:'Gotham Book';-webkit-font-smoothing:antialiased;}
.side-job-image{width:100px;float:left;height:auto;margin-right:10px;}
.latest-news-individual h3{clear:none;float:none;font-size:12px;line-height:20px;font-family:'Gotham Bold';color:#004b88;text-align:left;}
.latest-news-individual p{font-size:12px;line-height:20px;float:none;margin-bottom:5px;}
.snipcart-image{margin-right:25px;}
.home-snipcart-image{max-width:200px;margin-right:25px;}
.home-product-category{color:#00adef !important;margin-top:15px;margin-bottom:0px !important;}
.home-news-snippet{font-family:'Gotham Book';font-size:12px;line-height:20px;color:#004688;}
.home-news-snippet p{margin-bottom:5px;}
.news-heading{margin-bottom:50px;display:inline-block;}
.news-heading h1{color:#004b88;text-transform:uppercase;margin-bottom:20px;}
.news-heading p{color:#004b88;font-size:14px;font-family:'Gotham Bold';}
.readmore{color:#fff;background:#004b88;font-size:14px;padding:15px 20px;width:200px;text-align:center;font-family:'Gotham Book';float:left;position:absolute;bottom:0;left:375px;}
.jobsreadmore{color:#fff;background:#004b88;font-size:12px;padding:10px 20px;width:200px;text-align:center;font-family:'Gotham Bold';float:left;position:absolute;bottom:20px;left:0px;}
.read-more{position:absolute;bottom:5px;left:120px;}
.request-button{background:#00aaec;background:linear-gradient(left, rgba(37,107,180,1), rgba(0,170,236,1), rgba(37,107,180,1));background:-webkit-linear-gradient(left, rgba(37,107,180,1), rgba(0,170,236,1), rgba(37,107,180,1));background:-moz-linear-gradient(left, rgba(37,107,180,1), rgba(0,170,236,1), rgba(37,107,180,1));background:-ms-linear-gradient(left, rgba(37,107,180,1), rgba(0,170,236,1), rgba(37,107,180,1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aaec', endColorstr='#276bb4',GradientType=1)!important;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00aaec, endColorStr=#276bb4, GradientType=1)";padding:5px 25px;text-align:center;position:relative;font-size:14px;width:200px;font-family:'Gotham Bold';position:absolute;left:75%;transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);bottom:25px;color:#fff;}
.offers-container{width:calc(100% - 2px);height:auto;margin:25px auto;position:relative;border:1px solid #004b88;background:#f2f6f9;}
.offers-title{color:#004b88;text-align:center;}
.offers-image{width:50%;max-width:500px;position:relative;float:left;}
.special-offer-code{text-align:center;color:#004b88;font-family:"Gotham Bold";font-size:17px;}
.special-offer-code span{color:#00AAEC;}
.offers-text{color:#404142;width:calc(50% - 20px);padding:0 10px;float:right;text-align:center;position:relative;margin:15px 0 0 0;font-family:'gotham book';font-size:16px;line-height:20px;}
.dollar:before{content:url('images/dollarcircle.png');height:50px;width:50px;margin-left:-50px;position:absolute;left:0px;}
.percent:before{content:url('images/percentage-circle.png');height:50px;width:50px;margin-left:-50px;position:absolute;left:0px;}
.special-offer{height:96px;width:100px;position:absolute;top:0px;left:50px;background:url('images/offer-ribbon.png');}
.special-offer p{color:#00aaec;text-align:center;margin:5px 0;}
.offer-amount{font-size:20px;font-family:'Gotham Bold';}
.pagination{position:relative;font-size:18px;width:100%;text-align:center;height:auto;min-height:10px;display:inline-block;list-style-type:none;margin:10px 0;}
.pagination li{display:inline-block;text-align:center;}
.pagination span, .pagination a{display:block;float:left;padding:5px;text-decoration:none;width:auto;color:#919195;display:inline-block;font-family:'Gotham Condensed';}
.pagination a:hover{color:#004b88;}
.pagination .current{color:#004b88;}
article .the-content .accordion-title{color:#004b88;font-family:'Gotham Bold';font-size:14px;margin:15px 0;cursor:pointer;}
p[aria-expanded="false"]:before{content:url('images/arrow.png');position:relative;height:50px;margin-right:10px;}
p[aria-expanded="true"]:before{content:url('images/activearrow.png');position:relative;height:50px;margin-right:10px;}
.accordion-content p{font-size:14px;font-family:'Gotham Book';line-height:20px;}
.accordion-content:after{content:' ';display:block;border-bottom:1px dotted #c0c0c0;width:100%;margin:10px 0;height:1px;}
.open{color:#ff9900 !important;}
.wb_video_container{text-align:center;vertical-align:top;}
.wb_video_title{color:#004b88;font-size:14px;font-family:'Gotham Condensed';line-height:20px;}
.wb_video_description{display:none;}
.wb_video_item{width:200px;height:auto;min-height:150px;clear:none;display:inline-block;margin:40px 6px;vertical-align:top}
.video-format-container{height:auto;max-width:700px;padding:60px;background:#004b88;margin:0 auto;display:block;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;}
.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.home-container{background:url('images/bg.png');background-size:cover;width:100%;height:auto;margin-top:50px;color:#004b88;font-size:14px;line-height:20px;font-family:'Gotham Book';padding:25px 0;position:relative;-webkit-font-smoothing:antialiased;}
.home-container img{margin:10px 0 0 0;}
.home-container ul{list-style-image:url('images/yellowtick.png');margin:0 0 1.5em 2.8em;}
.home-container ul li{font-size:14px;margin:5px 0;}
.middle{display:block !important;margin:0 auto !important;float:none !important;}
.searchmaxwidth{max-width:855px;}
.margin-bottom{margin-bottom:1.5em;}
a > h2{color:#000000;}
.yellow-container{background-color:#116496;min-height:400px;height:auto;width:47.5%;margin:40px 0;}
.about-images{width:40%;float:right;margin-bottom:50px;}
.about-images img{max-width:300px;width:100%;}
.home-news-container{position:relative;padding-bottom:25px;margin:0 0 10px 0;border-bottom:1px dotted #c0c0c0;min-height:70px;}
.white{color:#ffffff;}
.home-news-image{max-width:100px;margin-right:20px;}
.home-product{margin-top:0px;margin-bottom:10px;float:right;}
.the-content h2.downloads, .the-content .downloads a{color:#ff9900;font-size:3.4rem;line-height:50px;font-family:'Gotham Condensed';font-weight:normal;}
.the-content .downloads a:hover{cursor:pointer;color:#ff9900;}
.divider{border:none;color:#c5c6c8;}
.pdf-container{padding-bottom:40px;}
#pdf-downloads{list-style:none;text-align:center;}
#pdf-downloads li{width:50%;display:inline-block;vertical-align:top;margin:15px 0;position:relative;}
.pdf-container .pdf-icon, .search-container .pdf-icon{width:150px;float:left;}
@media only screen and (max-width:767px){.pdf-icon{width:50px !important;float:none !important;}
.pdf-container h3{width:100%;font-size:16px;text-align:center;}
a.download-button{position:relative;left:0;top:10px;}
}
.download-heading{width:calc(100% - 170px);display:inline-block;color:#004b88;clear:none;font-size:14px;text-align:left;text-transform:uppercase;}
.download-button{background:#004b88;color:#ffffff;padding:7px 50px;line-height:20px;font-size:10px;position:absolute;bottom:8;left:123px;}
.yellow-ribbon{background:#ff9900;background:linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-webkit-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-moz-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-ms-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9900', endColorstr='#ffc100',GradientType=1)!important;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9900, endColorStr=#ffc100, GradientType=1)";border:solid 3px #ff9900;}
.yellow-ribbon h3{text-align:center;text-transform:uppercase;color:#116496;}
.yellow-container .arrow-down:nth-of-type(odd){border-top:23px solid #FF9900;position:relative;top:-23px;z-index:1;}
#case-study-container .arrow-down:nth-of-type(odd){border-top:23px solid #FF9900;position:relative;top:-23px;z-index:1;}
#case-study-wrapper img{width:100%;height:auto;}
.search-container{position:relative;height:auto;width:100%;max-width:350px;margin:15px auto;}
#google_map{max-width:500px;width:100%;display:block;margin:10px auto;height:400px;}
#map_container{width:100%;height:400px;position:relative;margin:20px 0;}
.branch_container{width:calc(100% - 21px);height:200px;padding:10px;position:relative;border:1px solid #004b88;border-right:none;margin:50px 0;background:#f2f6f9;}
.services_container{width:calc(100% - 22px);height:200px;padding:10px;position:relative;border:1px solid #414042;margin:50px 0;background:#f2f3f3;}
.offices_list_container{height:400px;max-width:500px;width:calc(100% - 2px);margin:10px auto;height:400px;overflow-y:auto;border:1px dotted #c0c0c0;}
ul.offices{list-style:none;width:calc(100% - 5px);color:#004b88;margin:0 0 0 5px;}
ul.offices li{width:calc(100% - 35px);float:right;border-bottom:1px solid #c0c0c0;margin:10px 0;}
ul.officelist li a{font-size:16px;}
ul.offices li:before{content:url('images/location-icon-s.png');margin-left:-35px;float:left;}
ul.officelist{list-style:none;margin:0;}
.office-heading{color:#004b88;font-family:'Gotham Bold';font-size:16px;line-height:20px;text-transform:uppercase;}
p.office_name{font-family:'Gotham Bold';margin:0 0 10px 0;font-size:12px;line-height:20px;text-transform:uppercase;}
p.office_fax, p.opening_hours{font-size:12px;line-height:20px;margin:0;}
p.office_title, p.office_address, p.office_phone{margin:10px 0 0 0;font-size:12px;line-height:20px;}
p.branch_info{font-family:'Gotham Bold';font-size:12px;line-height:20px;margin:0;}
p.opening_hours_title{font-family:'Gotham Bold';font-size:12px;line-height:20px;margin:10px 0 0 0;}
p.services_info{font-family:'Gotham Bold';font-size:12px;line-height:20px;color:#414042;margin:0;text-transform:uppercase;}
h2.about-office{text-transform:uppercase;color:#004b88;}
ul.services li{font-size:12px;line-height:20px;float:left;margin:5px 5px 5px 0px;color:#414042;list-style-type:disc;width:calc(50% - 10px);}
ul.services{list-style:disc inside;color:#414042;margin:0px;}
a.more-info{font-size:12px;line-height:20px;font-family:'Gotham Bold';margin-bottom:25px;}
#search_container{position:relative;width:100%;height:100px;border:1px solid #c0c0c0;}
.office-image{max-width:680px;width:100%;height:auto;margin:0px auto 25px;}
.newsletter-container, #enewsletter{margin-left:150px;position:relative;}
.the-content .tipping{color:#004b88;font-size:24px;clear:both;display:block;margin:25px 0;text-decoration:underline;}
.job-content h1, .row-fluid h1{color:#004b88;text-transform:uppercase;margin-bottom:25px;}
ul li h4{margin:5px 0 10px;text-transform:uppercase;}
ul li p{margin-bottom:0px !important;}
#mc_embed_signup{max-width:400px;width:100%;float:right;}
#mc_embed_signup input{background:transparent;}
@media only screen and (min-width:1281px){body{font-size:2.5em;line-height:1.5em;}
article .title{font-size:1.8em;line-height:1.5em;}
article .post-meta{font-size:0.7em;line-height:1em;}
.menu-main-nav-container a, .side-title, .menu-main-container a{font-size:1em;line-height:1.5em;}
#sidebar{font-size:0.7em;line-height:1.5em;}
#sidebar h3{font-size:1.5em;line-height:1.5em;}
}
@media only screen and (max-width:1280px){.job-content{width:calc(100% - 30px);float:none;}
.jobs-latest-news{max-width:500px;width:calc(100% - 2.1em);float:none;margin:0px auto;}
.about-images{width:100%;float:none;}
.about-images img{max-width:500px;margin:0 auto;display:block;}
}
@media only screen and (max-width:1050px){.news-image{float:none;margin:0 auto;display:block;max-width:100%;width:50%;}
.news-title{float:none;text-align:center;width:100%;}
.readmore{position:relative;left:0;right:0;bottom:0;top:0;margin:0 auto;float:none;display:block;}
.news-snippet p{margin:0;padding-bottom:15px;text-align:center;}
}
@media only screen and (max-width:850px){.offers-image{float:none;margin:0 auto;display:block;width:100%;}
.special-offer{left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.offers-text{float:none;width:70%;margin:10px auto;padding-bottom:50px;}
.dollar:before, .percent:before{margin-left:-35px;}
.offers-container{max-width:500px;width:100%;}
.offers-title{text-align:center;}
.request-button{left:50%;bottom:10px;}
}
@media only screen and (max-width:959px){.side-title{font-size:1em;line-height:1.5em;}
#pdf-downloads li{display:block;width:100%;margin:15px auto;//max-width:400px;}
}
@media only screen and (min-width:768px) and (max-width:959px){.side-title{font-size:1em;line-height:1.5em;}
}
@media only screen and (max-width:900px){.yellow-container{width:100%;min-height:0px;}
}
@media only screen and (max-width:767px){.side-title{font-size:1em;line-height:1.5em;}
#mc_embed_signup{margin:10px auto;float:none;}
.home-container ul li, .home-container p, .home-container{font-size:12px !important;}
.newsletter-container, #enewsletter{margin:10px 0;width:100%;}
.w30, .w50{width:100%;}
.left, .right{float:none;clear:both;}
.home-container ul{position:relative;margin:15px auto;display:block;width:100%;max-width:200px;}
.home-container img{margin:15px auto;display:block;}
ul.menu li, .site-footer h3{text-align:center;}
.copyright{text-align:center;}
#name, #email{margin:10px auto;text-align:center;}
.site-footer .enewsletter:before{left:25%;}
.site-footer .signup, .site-footer .enewsletter{text-align:center;}
}
@media only screen and (min-width:480px) and (max-width:767px){body, article .post-meta{font-size:1.2em;line-height:1.5em;}
article .title{font-size:2em;line-height:1.5em;}
.site-title{font-size:10px !important;line-height:50px;}
.menu-main-nav-container a, .side-title, .menu-main-container a, #menu-main-menu li a{font-size:1em;line-height:1.5em;}
}
@media only screen and (max-width:479px){body, article .post-meta{font-size:1.2em;line-height:1.5em;}
article .title{font-size:2em;line-height:1.5em;}
.site-title{font-size:6px !important;line-height:30px;}
.site-footer .enewsletter:before{left:15%;}
.menu-main-nav-container a, .side-title, .menu-main-container a{font-size:1em;line-height:1.5em;}
}
@media only screen and (max-width:550px){.dollar:before, .percent:before{margin-left:-20px;}
}
@media only screen and (max-width:1000px){.home-container ul li, .home-container p, .home-container{font-size:11px;}
}
input[type="text"], select, input[type="radio"], textarea{text-transform:none !important;}
select, textarea, input[type="text"]{font-size:1.8rem !important;}
.search-results .pdf-icon{display:block;margin:0 auto;width:150px;float:none;}
.search-results .download-heading{width:100%;text-align:center;}
.search-results .download-button{padding:10px 42px;position:relative;top:10px;left:100px;}
ul.pagination li{margin-left:20px;}
ul.pagination li a{font-size:24px;}
.pagination .current{font-size:24px;}
.page-template-cash-giveaway p{color:#000;font-family:'Helvetica';}
.page-template-cash-giveaway .the-content ol{margin-left:0;}
.page-template-cash-giveaway .the-content ol li{list-style-position:inside;color:#000;font-family:'Helvetica';padding-bottom:0px;font-size:11px;}
.page-template-cash-giveaway .the-content ol li a{font-family:'Helvetica';color:#004B88;text-decoration:underline;font-size:11px;}
.page-template-cash-giveaway .the-content ol li span{margin-left:40px;display:block;margin-top:-20px;}
div.fa-custom-icon img{width:45px;position:relative;right:-4px;bottom:11px;}
div.last-icon img{width:34px;position:relative;right:5px;bottom:5px;}
#giveaway-image{width:100%;display:block;margin:0 auto;}
#giveaway-heading{width:80%;display:block;margin:0 auto;margin-top:50px;margin-bottom:50px;}
.page-template-cash-giveaway .lightgrey{background-color:#000;}
#giveaway-video{width:100%;}
#giveaway-btn{position:fixed;right:5px;bottom:0px;background-image:url(images/giveaway-mini-wolf.png);height:150px;width:150px;background-size:150px 150px;background-repeat:no-repeat;cursor:pointer;z-index:9999;}
#giveaway-still{width:100%;}
#giveaway-iframe{width:100%;}
@media screen and (min-width:1000px){#play-btn{display:none;}
}
@media screen and (max-width:767px){.material-scrolltop{bottom:100px !important;}
}
@media screen and (max-width:960px){#giveaway-btn{width:100px;height:100px;background-size:100px;}
}
@media screen and (max-width:560px){#giveaway-btn{width:75px;height:75px;background-size:75px;}
}
#test-btn{position:fixed;top:50%;left:0;width:50px;height:50px;border:solid 2px red;}
.bounce{-webkit-animation:bounce 1s infinite alternate;-moz-animation:bounce 1s infinite alternate;-o-animation:bounce 1s infinite alternate;animation:bounce 1s infinite alternate;}
@-webkit-keyframes bounce{0%{bottom:0px;}
//25%, 75%{bottom:3px;}
50%{bottom:6px;}
100%{bottom:0;}
}
@-moz-keyframes bounce{0%{bottom:0px;}
//25%, 75%{bottom:3px;}
50%{bottom:6px;}
100%{bottom:0;}
}
@-o-keyframes bounce{0%{bottom:0px;}
//25%, 75%{bottom:3px;}
50%{bottom:6px;}
100%{bottom:0;}
}
@keyframes bounce{0%{bottom:0px;}
//25%, 75%{bottom:3px;}
50%{bottom:6px;}
100%{bottom:0;}
}
.g-recaptcha > div{margin:0 auto;}
.offers-container .special-offer{display:none;}
div.hungryfeed_items{width:auto;width:80%;height:420px;overflow-x:hidden;overflow-y:scroll;padding-left:2rem;padding-right:2rem;padding-top:2rem;border:solid 2px #C7C7C7;}
div.hungryfeed_item_description img{width:auto;}
div.hungryfeed_item_description{color:#004B88;margin-bottom:2rem;}
div.hungryfeed_item_date,
div.hungryfeed_item_author,
.hungryfeed_feed_description,
.hungryfeed_feed_title{display:none !important;}
div.hungryfeed_item{margin-bottom:50px;padding-bottom:2.5rem;}
div.hungryfeed_item_description{clear:both;float:left;font-weight:300;font-family:'Gotham book';line-height:18px;font-size:14px;}
div.hungryfeed_item_description p{display:none;}
div.hungryfeed_item_description img{clear:both;display:block;margin-top:0.5rem;margin-bottom:1.5rem;}
.hungryfeed_item_title{font-weight:600;text-align:left;line-height:1rem;}
.ls-container{padding-bottom:50px;}
.ls-image{height:auto;}
.ls-image img{display:block;width:100%;}
.ls-ribbon{background-color:#116496;height:60px;color:#fff;text-transform:uppercase;text-align:center;position:relative;//border-top:solid 1px #fff;}
.ls-container .arrow-up{position:relative;top:-14px;z-index:10;}
.ls-container .ls-ribbon{position:relative;top:-15px;}
.community-post{padding-bottom:50px;}
@media screen and (max-width:400px){.community-post{padding-bottom:50px;}
}
.community-image-container img{max-width:100%;width:auto;//width:100%;}
.ls-info img{width:100%;}
.ls-ribbon h4{position:absolute;top:50%;left:0;right:0;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);font-size:2.2rem;line-height:2.2rem;padding-left:5px;padding-right:5px;}
.faux-h1{text-align:left;text-transform:uppercase;color:#004B88;font-size:4.8rem;padding-top:50px;padding-bottom:50px;line-height:45px;font-family:"Gotham Condensed", Helvetica, sans-serif;}
.community-content h4{color:#004B88;}
.community-contact .address-area p span{font-weight:300;padding-right:20px;position:absolute;left:25%;}
.community-contact .address-area p{position:relative;font-weight:600;}
.community-contact .extra-area span{font-weight:600;}
.no-margin{margin:0 !important;}
.community-contact #map_container{height:250px;}
.pad-bottom{padding-bottom:50px;}
@media screen and (max-width:767px) and (min-width:450px){.ls-container{width:49% !important;padding-bottom:50px;}
.ls-container:nth-of-type(2n - 1){margin-left:0 !important;}
.community-image-container img{width:auto !important;max-width:100%;display:block;margin:0 auto;margin-bottom:20px;}
.community-content h4{text-align:center;}
}
@media screen and (min-width:767px){.ls-container:first-of-type{margin-left:0 !important;}
.ls-container:nth-of-type(3n + 1){margin-left:0 !important;}
.community-contact #map_container{width:100%;}
}
@media screen and (max-width:767px){div.hungryfeed_items{width:auto !important;}
}
@media screen and (max-width:450px){.community-contact .address-area p span{left:30%;}
.community-contact .address-area p{padding-bottom:20px;}
}
@media screen and (max-width:770px){.ls-ribbon{padding-top:10px;padding-bottom:10px;}
}
@media screen and (max-width:1000px){.ls-ribbon h4{font-size:1.9rem;line-height:1.9rem;}
}
@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0, 0, 0, 0);}
.featherlight:last-of-type{background:rgba(0, 0, 0, 0.8);}
.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal;}
.featherlight .featherlight-inner{display:block;}
.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial, sans-serif;background:#fff;background:rgba(255, 255, 255, 0.3);color:#000;}
.featherlight .featherlight-image{width:100%;}
.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;}
.featherlight iframe{border:none;}
.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
}
@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent;}
}
@media all{.featherlight-next,
.featherlight-previous{display:block;position:absolute;top:25px;right:25px;bottom:0;left:80%;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:rgba(0,0,0,0);}
.featherlight-previous{left:25px;right:80%;}
.featherlight-next:hover,
.featherlight-previous:hover{background:rgba(255,255,255,0.25);}
.featherlight-next span,
.featherlight-previous span{display:none;position:absolute;top:50%;left:5%;width:82%;text-align:center;font-size:80px;line-height:80px;margin-top:-40px;text-shadow:0px 0px 5px #fff;color:#fff;font-style:normal;font-weight:normal;}
.featherlight-next span{right:5%;left:auto;}
.featherlight-next:hover span,
.featherlight-previous:hover span{display:inline-block;}
.featherlight-loading .featherlight-previous, .featherlight-loading .featherlight-next{display:none;}
}
@media only screen and (max-device-width:1024px){.featherlight-next:hover,
.featherlight-previous:hover{background:none;}
.featherlight-next span,
.featherlight-previous span{display:block;}
}
@media only screen and (max-width:1024px){.featherlight-next,
.featherlight-previous{top:10px;right:10px;left:85%;}
.featherlight-previous{left:10px;right:85%;}
.featherlight-next span,
.featherlight-previous span{margin-top:-30px;font-size:40px;}
}
.product-gallery{}
.product-gallery .gallery-main{min-height:440px;}
.product-gallery img{max-width:100%;}
.lightbox{display:none;}
.gallery-thumbs a img{height:80px;width:100%;object-fit:cover;}
.gallery-thumbs a:nth-of-type(2n + 1){margin-left:0;}
a.gallery2{margin-bottom:0.5rem;}
.gallery_thumb{margin-bottom:1rem;height:85px;object-fit:cover;}
@media screen and (max-width:767px){a.gallery2{width:32% !important;margin-left:2% !important;height:100%;}
a.gallery2:nth-of-type(3n + 1){margin-left:0% !important;}
.product-gallery .gallery-main{min-height:unset;}
#fl-vid iframe{max-width:100%;}
}
@media screen and (max-width:400px){.gallery-thumbs a.gallery2 img{height:60px;}
}
.cta-btn{font-family:'Gotham Condensed';text-transform:uppercase;width:100%;display:inline-block;font-size:1.9rem;border:solid 2px #FF9900;position:relative;border-radius:5px;padding:15px;text-align:center;background:#ff9900;background:linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-webkit-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-moz-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));background:-ms-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9900', endColorstr='#ffc100',GradientType=1)!important;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9900, endColorStr=#ffc100, GradientType=1)";box-sizing:border-box;ms-box-sizing:border-box;webkit-box-sizing:border-box;moz-box-sizing:border-box;}
.cta-btn span{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);width:100%;}
.featherlight-gallery2{background:rgba(100,100,100,0.5);}
.featherlight-gallery2 .featherlight-content{background:#000;}
.featherlight-gallery2 .featherlight-next:hover,
.featherlight-gallery2 .featherlight-previous:hover{background:rgba(0,0,0,0.5);}
.featherlight-gallery2 .featherlight-next:hover span,
.featherlight-gallery2 .featherlight-previous:hover span{font-size:25px;line-height:25px;margin-top:-12.5px;color:#fff;}
.featherlight-gallery2 .featherlight-close{background:transparent;color:#fff;font-size:1.2em;}
.featherlight-gallery2.featherlight-last-slide .featherlight-next,
.featherlight-gallery2.featherlight-first-slide .featherlight-previous{display:none;}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	.ipad-hide {
		display: none;
	}
	.ipad-show {
		display: block !important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
	.ipad-hide {
		display: none;
	}
	.ipad-show {
		display: block !important;
	}
}
.breadcrumbs {
    font-size: 12px !important;
    margin-left: 30px !important;
    text-transform: uppercase !important;
}
@media only screen and (max-device-width: 768px) {
	#floating-shop {
		display: none;
	}	
}
.home-community {

}
.home-community {
	text-align: center;
}
.home-community h2 {
	color: #004B88;
	font-size: 1.5em;
	margin-bottom: 1.5rem;
	font-size: 2em;
}
.feature-container h3 {
	margin-top: 1em;
}
.aspect-ratio-16 {
	width: 100%;
	overflow: hidden;
	margin: 0;
	position: relative;
}
.aspect-ratio-16:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: 56.25%;
}
.aspect-ratio-16 img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.m-top {
	margin-top: 2rem;
}
.compat-object-fit {
	background-position: center center;
	background-size: cover;
}
.compat-object-fit img {
	visibility: hidden;
}
.home-community #carousel .overview li {
	border: none;
}
@media screen and (min-width: 767px) {
	#header-slider-wrapper .huge-it-wrap {
		height: auto;
		min-height: 300px;
	}	
}
